Subject: Re: Update to Proposed Standard RFC 2181

From: "Rick LeMarr" <[email-masked]>
Date: Tue, 12 Oct 1999 20:19:45 -0500

> Please consider all other alternatives before pushing on this idea,
> because of the far reaching side effects of this on the design and
> implmentation of DNS servers.

After further review, non-terminal wildcard proposal is withdrawn.  I thank
the WG, especially the individuals who responded with specific information.

Rick